Conditional Clinician notes at quarterly calls

14/03/2024 11:20 - Samuel Wilson Kgole

Status: Closed Start date: 14/03/2024

Priority: Normal Due date: 18/03/2024

Assignee: Moses Chawawa % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Add conditional provision of adding clinician notes at quarterly call visits and the trigger be on a visit report form on this Question: IS THE

PARTICIPANT PRESENT AT TODAY'S VISIT.

History

#1 - 14/03/2024 15:46 - Moses Chawawa

- Due date set to 15/03/2024

- Assignee set to Moses Chawawa

#2 - 14/03/2024 15:46 - Moses Chawawa

- Due date changed from 15/03/2024 to 18/03/2024

#3 - 15/03/2024 15:31 - Moses Chawawa

- Status changed from New to Resolved

Link to the test mobile app

https://www.dropbox.com/s/cjw3zp39sfqfxnz/app-debug.apk?dl=0

#4 - 18/03/2024 17:29 - Samuel Wilson Kgole

- Status changed from Resolved to Closed

passed

18/06/2025 1/1

https://www.dropbox.com/s/cjw3zp39sfqfxnz/app-debug.apk?dl=0

